Subject: Re: [PATCH/RFC] More colors for pretty format: yellow, purple, cyan, white and black

From: René Scharfe <[email-masked]>
Date: Fri, 25 Apr 2008 22:42:08 +0200

Tom ten Thij schrieb:
> Add support for other colors in pretty format the same way %Cred
> works.

Hmm.  Currently you can get the same effect by adding the escape codes
to the format string directly.  Arguably, --pretty=format should honour
the  config variable color.diff and the options --color and --no-color
to make the colour placeholders useful (both your extended set and the
current one).

René